uuid: bc098dca-8846-4158-b9df-319771e314ed
langcode: et
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: 4IwrnWUBE3xTJBepmFUrMhuMxpUX2pU4Ki0ChTIxG1g
id: bartik_local_tasks
theme: bartik
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
